/* Child Theme Css */

/* Layout */
/*::-webkit-scrollbar {
	display: none;
} */
#page { background-image: url('../img/patterns/noise_pattern.png'); }
.boxed_layout .site { -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.15); box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.15); }
#primary, .homepage-content-wrapper .vmag-main-content { width: 68%; }
.vmag-container, #secondary.widget-area { position: relative; }
.archive #primary article, .archive #primary article:last-child, .search #primary article { border: 1px solid #d9d8d8; }
article.layout-two-columns { width: 49%; float: left; padding: 10px; }
article.layout-two-columns.left-column { margin-right: 1%; }
article.layout-two-columns.right-column { margin-left: 1%; }
figure { margin: 0 !important; }
.vmag-main-content, #primary { width: calc(100% - 340px) !important; }
@media (max-width: 767px) {
	.homepage-content-wrapper .vmag-main-content { width: 100% !important; }
	.vmag-container { padding: 0px !important; }
    .vmag-top-header .top-navigation { float: none; }
    #primary, #secondary, .vmag-main-content { width: 100% !important; }
    article.layout-two-columns { width: 100%; }
    article.layout-two-columns.left-column, article.layout-two-columns.right-column { margin: 0; }
    .vmag-top-footer.footer_column_three .vmag-footer-widget { width: 100%; }
}
@media screen and (min-width: 768px) and (max-width: 1090px) {
	#secondary { min-width: 300px; max-width: 300px; }
	.vmag-main-content, #primary { width: calc(100% - 340px) !important; }
	article.layout-two-columns { width: 100% !important; }
}

/* Top Header */
.vmag-top-header { background: -moz-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ff3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(0,0,0,1))) !important; /* safari4+,chrome */ background: -webkit-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* safari5.1+,chrome10+ */ background: -o-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* opera 11.10+ */ background: -ms-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ie10+ */ background: linear-gradient(90deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* w3c */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 ) !important; /* ie6-9 */ color: #fff !important; border-bottom: 3px solid #fa5742; }
.vmag-top-header .vmag-current-date { padding: 13px !important; background: #fa5742; }
.vmag-top-header .top-navigation .menu li>a { color: #fff !important; }

/* Header */
.site-header { padding: 18px 20px 0 !important; }
.site-header .main-navigation { border: 1px solid #464646; }
.site-header .main-navigation, .site-header .main-navigation ul ul { background: -moz-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ff3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(0,0,0,1))) !important; /* safari4+,chrome */ background: -webkit-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* safari5.1+,chrome10+ */ background: -o-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* opera 11.10+ */ background: -ms-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ie10+ */ background: linear-gradient(90deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* w3c */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 ) !important; /* ie6-9 */ color: #fff !important; }
.site-header .main-navigation ul ul { top: 65px; }

/* Ticker */
.site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSPrev, .site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSNext { background: #fff; z-index: 1;}
.site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSPrev:hover, .site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSNext:hover, .site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSPrev:focus, .site-content .vmag-newsticker-wrapper .lSSlideWrapper .lSAction .lSNext:focus { background: #fa5742 !important; border: 1px solid #fa5742; }
.lSAction .lSPrev:hover:before, .lSAction .lSNext:hover:before { color: #000; }

/* Content */
article ul { margin-top: 10px !important;margin-left: 20px !important; margin-bottom: 20px !important; list-style-type: circle !important; }
#primary .entry-thumb { margin: 0; }
.site-content { padding: 10px 20px 0 !important; }
.site-content .vmag-newsticker-wrapper ul li a:hover { color: #fa5742; }
.widget.vmag_category_posts_list .single-post { border-bottom: 1px solid #d9d8d8; }
#header-block { margin-bottom: 20px; }
.entry-header .entry-title { font-family: Roboto; font-size: 30px; font-weight: 400; text-transform: none !important; color: #242424 !important; margin-bottom: 5px; word-wrap: break-word; }
.entry-header .entry-title a { color: #242424 !important; }
.archive #primary h3.entry-title a { font-size: 20px; font-weight: 500; margin-bottom: 5px; }
.archive .vmag-archive-more, .search .vmag-archive-more, .blog .vmag-archive-more { color: #333; border: 1px solid #333; }
.archive .vmag-archive-more:hover, .search .vmag-archive-more:hover, .blog .vmag-archive-more:hover { background: #fa5742 !important; border: 1px solid #fa5742 !important; color: #fff !important; }
@media screen and (max-width: 1090px) {
	.site-header { padding: 18px 10px 0 !important; }
	.site-content { padding: 10px 10px 0 !important; }
}

/* Links */
h3.featured-large-font a, h3.featured-small-font a { color: #fff !important; text-transform: none !important; }
a:visited { color: #242424 !important; }
a:hover, a:focus { color: #fa5742 !important; }
h3 a:hover, h3 a:focus { color: #fa5742 !important; }
.post-meta a, .entry-meta a, .cat-links a, .cat-links:before { color: #aaaaaa !important; transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; }
.widget.vmag_category_posts_list .single-post .post-meta a:hover, .widget.vmag_category_posts_list .single-post .post-meta a:focus, .widget .single-post .post-meta a:hover, .widget .single-post .post-meta a:focus { color: #333; }
.post-meta a:hover, .entry-meta a:hover, .post-meta a:focus, .entry-meta a:focus, .cat-links a:hover, .cat-links a:focus, .cat-links:hover:before, .cat-links:focus:before { color: #333 !important; }

/* Meta */
.hidden-meta { display: none; }
#header-block .entry-header .entry-meta .posted-on a { position: relative; padding-left: 15px; }
#header-block .entry-header .entry-meta .posted-on a:before { position: absolute; content: '\f017'; font-family: FontAwesome; left: 0; }
#header-block .entry-header .entry-meta .post-author a { position: relative; padding-left: 15px; }
#header-block .entry-header .entry-meta .post-author a:before { position: absolute; content: '\f007'; font-family: FontAwesome; left: 0; }
#header-block span.comments-count, article span.comments-count { float: none; line-height: 18px; }
#header-block span.comments-count a { position: relative; padding-left: 18px; }
#header-block span.comments-count a:before { position: absolute; font-family: FontAwesome; content: '\f0e5'; left: 0; }
.entry-meta .cat-links { }
.entry-meta .cat-links:before { content: '' !important; }
.share-story-container h4 { width: 100%; margin-bottom: 10px; font-size: 14px; }
.share-story li { display: inline-block; width: 36px; height: 36px; padding: 5px; border-radius: 50%; border: 1px solid #d9d8d8; }
.share-story li i { font-size: 16px; color: #d9d8d8; }
.share-story li:hover, .share-story li:focus { border: 1px solid #333333; }
.share-story li:hover i:before, .share-story li:focus i:before { color: #333333; }

/* Category Lists / Tag Lists */
.site-content .homepage-slider-section .widget_vmag_featured_slider .cat-links { position: static; }
.widget .cat-links { position: absolute; bottom: 15px; left: 15px; }
.widget .slider-fullwidth .cat-links { bottom: 55px; }
.widget.vmag_category_posts_slider .single-post .post-caption { margin-left: -150px !important; }
.widget.vmag_category_posts_slider .single-post .post-caption h3 a { color: #fff !important; }
.widget.vmag_category_posts_slider .single-post .post-caption .cat-links a { position: static; display: inline-block; float: none; }
.widget.vmag_block_posts_carousel .single-post .post-caption .cat-links a { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; color: #fff !important; display: inline-block; float: none; font-family: Roboto; font-size: 12px; font-weight: 500; margin: 0 5px 5px 0; padding: 3px 10px; text-transform: uppercase; float: none; position: static; }
.widget.vmag_block_posts_column .vmag_block_posts_column .cat-links a { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; color: #fff !important; display: block; float: left; font-family: Roboto; font-size: 12px; font-weight: 500; padding: 3px 10px; text-transform: uppercase; position: absolute; bottom: 15px; left: 15px; }
.widget .cat-links a:hover { background: #000; color: #fa5742 !important; }
.cat-links a { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; color: #fff !important; display: block; float: left; font-family: Roboto; font-size: 12px; font-weight: 500; margin: 0 5px 5px 0; padding: 5px 10px; text-transform: uppercase; transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; }
.cat-links a:hover { background: #000; transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; }
.site-content .homepage-slider-section .widget_vmag_featured_slider .slider-caption .cat-links a, .site-content .homepage-slider-section .widget_vmag_featured_slider .post-caption .cat-links a {  }

/* Navigation Links */
.post-navigation .nav-links { border-bottom: 1px solid #d9d8d8; border-top: 1px solid #d9d8d8; position: relative; padding: 0; }
.post-navigation .nav-links .nav-previous, .post-navigation .nav-links .nav-next { padding: 15px; border: none; text-align: left; }
.post-navigation .nav-links .nav-previous a, .post-navigation .nav-links .nav-next a { width: 100%; color: #333; }
.post-navigation .nav-links .nav-previous a:before, .post-navigation .nav-links .nav-next a:before { display: none !important; }
.post-navigation .nav-links .nav-previous a:hover, .post-navigation .nav-links .nav-next a:hover, .post-navigation .nav-links .nav-previous a:focus, .post-navigation .nav-links .nav-next a:focus { color: #fa5742; }
.post-navigation .nav-previous .post-thumb, .post-navigation .nav-next .post-thumb { float: left; width: 30%; position: relative; vertical-align: top; }
.post-navigation .nav-previous .post-thumb, .post-navigation .nav-next .post-thumb { margin-right: 5%; }
.post-navigation .nav-previous .post-thumb:before, .post-navigation .nav-next .post-thumb:before { border-color: transparent #fff transparent transparent; border-style: solid; border-width: 6px 6px 6px 0; content: ""; height: 0; position: absolute; right: 0; top: 6px; width: 0; z-index: 999999; }
.post-navigation .nav-previous .post-caption, .post-navigation .nav-next .post-caption  { width: 63.51%; float: left; }
@media screen and (max-width: 480px) {
	.post-navigation .nav-links .nav-previous, .post-navigation .nav-links .nav-next { width: 100%; }
}

/* Images / Thumbnail Effects */
.thumb-zoom .image-overlay:before { border-bottom: 1px solid rgba(255,255,255,1); border-top: 1px solid rgba(255,255,255,1); }
.thumb-zoom .image-overlay:after { border-left: 1px solid rgba(255,255,255,1); border-right: 1px solid rgba(255,255,255,1); }
.widget-cat-slider li .image-overlay, .featuredSlider li .image-overlay { height: 100%; left: 0; position: absolute; top: 0; width: 100%; padding: 10px; }
.widget-cat-slider li .image-overlay:before, .featuredSlider li .image-overlay:before { border-bottom: 1px solid rgba(255,255,255,1); border-top: 1px solid rgba(255,255,255,1); content: ''; position: absolute; display: inline-block; -ms-transform: scale(0, 1); -webkit-transform: scale(0, 1); -moz-transform: scale(0, 1); -o-transform: scale(0, 1); transform: scale(0, 1); }
.widget-cat-slider li .image-overlay:after, .featuredSlider li .image-overlay:after { border-left: 1px solid rgba(255,255,255,1); border-right: 1px solid rgba(255,255,255,1); content: ''; position: absolute; display: inline-block; -ms-transform: scale(1, 0); -webkit-transform: scale(1, 0); -moz-transform: scale(1, 0); -o-transform: scale(1, 0); transform: scale(1, 0); }
.widget-cat-slider li .image-overlay::before, .widget-cat-slider li .image-overlay::after, .featuredSlider li .image-overlay::before, .featuredSlider li .image-overlay::after { bottom: 30px; content: ""; left: 30px; opacity: 0; position: absolute; right: 30px; top: 30px; transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; -ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; -webkit-transition:opacity 0.35s ease 0s, transform 0.35s ease 0s; -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; }
.widget-cat-slider li .image-overlay::before, .widget-cat-slider li .image-overlay::after, .featuredSlider li .image-overlay::before, .featuredSlider li .image-overlay::after { bottom: 10px; left: 10px; right: 10px; top: 10px; }
.widget-cat-slider li:hover .image-overlay::before, .widget-cat-slider li:hover .image-overlay::after, .featuredSlider li:hover .image-overlay::before, .featuredSlider li:hover .image-overlay::after { opacity: 1; transform: scale(1); -webkit-transform: scale(1); }
.widget-cat-slider li img, .featuredSlider li img  { display: inline-block; vertical-align: middle; transform: translateZ(0px); -webkit-transform: translateZ(0px); transition-duration: 1s; -webkit-duration:1s; transition-property: transform; -webkit-transition-property: transform; }
.widget-cat-slider li:hover img, .featuredSlider li:hover img { display: inline-block; transform: scale(1.3); -webkit-transform: scale(1.3); }
.widget-cat-slider li> img, .featuredSlider li> img { width: 100%; }
.widget-cat-slider li .image-overlay::before, .widget-cat-slider li .image-overlay::after, .featuredSlider li .image-overlay::before, .featuredSlider li .image-overlay::after { bottom: 10px; left: 10px; right: 10px; top: 10px; }

/* Related Article / Comments */
.comments-area h2.comments-title { padding-bottom: 10px !important; font-style: normal !important; }
.comments-area ol li .comment-body {  }
.vmag-related-wrapper h4.related-title, h3.comment-reply-title { border-bottom: 1px solid #d9d8d8; }
#primary .comments-area .form-submit input[type=submit] { background: #000 none repeat scroll 0 0; }
#primary .comments-area .form-submit input[type=submit]:hover, #primary .comments-area .form-submit input[type=submit]:focus { background: #fa5742 none repeat scroll 0 0; }
.related-posts-wrapper .single-post .post-thumb { position: relative; margin: 0 0 10px; }
.related-posts-wrapper .single-post .post-thumb:before { border-color: transparent transparent #fff; border-style: solid; border-width: 0 10px 10px; bottom: -2px; content: ""; height: 0; position: absolute; left: 10px; width: 0; z-index: 999999; }

/* Scroll up */
#scroll-up:hover { background: #fa5742 none repeat scroll 0 0; color: #fff; transition: all 0.7s ease-in-out 0s; }

/* Footer Banner */
.vmag_footer_banner-wrapper { padding: 0 10px; }
/* Footer */
.site-footer { background: -moz-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ff3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(0,0,0,1))) !important; /* safari4+,chrome */ background: -webkit-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* safari5.1+,chrome10+ */ background: -o-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* opera 11.10+ */ background: -ms-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ie10+ */ background: linear-gradient(90deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* w3c */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 ) !important; /* ie6-9 */ padding: 10px 13px !important; border-bottom: 3px solid #fa5742; border-top: 1px solid #242424; }
.site-footer a, .site-footer a:visited { color: #aaaaaa !important; }
.site-footer a:hover, .site-footer a:focus { color: #fa5742 !important; }
.separator { border-top: 1px solid #242424 !important; height: 1px; background: #707070; margin-bottom: 15px; }
.site-footer .footer-menu-wrapper li { border-left: 1px solid #464646; }
.site-footer .footer-menu-wrapper li:first-child { border-left: none; }
.site-footer .footer-menu-wrapper li > a { color: #fff !important; padding: 0 15px; }
.site-footer .footer-menu-wrapper li > a:hover, .site-footer .footer-menu-wrapper li > a:focus { color: #fa5742 !important; }
.footer-menu-wrapper ul li.current-menu-item a, .footer-menu-wrapper ul li a:hover, .footer-menu-wrapper ul li a:focus { color: #fa5742 !important; }
ul.footer-social-icons { margin-top: 20px; list-style-type: none; margin-left: 0; }
ul.footer-social-icons li { border: 0 none; display: inline; margin-right: .5em; }
ul.footer-social-icons li a.genericon:before { color: #fff !important; }
ul.footer-social-icons li a.genericon:hover:before { color: #fa5742 !important; }

/* Widget Titles */
.vmag-main-content .block-header { border-bottom: 2px solid #242424 !important; }
#secondary .vmag_subscribe .block-post-wrapper .block-header h4.block-title, #secondary .vmag_block_posts_column .block-post-wrapper .block-header h4.block-title, #main .vmag_block_posts_column .block-post-wrapper .block-header h4.block-title { padding-bottom: 10px; }
#secondary .vmag_block_posts_column .block-post-wrapper .block-header span.view-all, #main .vmag_block_posts_column .block-post-wrapper .block-header span.view-all { bottom: -5px !important; }
#secondary .vmag_block_posts_column .block-post-wrapper .block-header, #main .vmag_block_posts_column .block-post-wrapper .block-header, #secondary .vmag_subscribe .block-post-wrapper .block-header { border-bottom: 2px solid #242424 !important; }
#secondary .vmag_block_posts_column .block-post-wrapper .block-header::after, #secondary .vmag_subscribe .block-post-wrapper .block-header::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; }
#main .vmag_block_posts_column .block-post-wrapper .block-header::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; }
h4.related-title, #reply-title, h2.comments-title { border-bottom: 2px solid #242424 !important; line-height: 2; }
h4.related-title::after, #reply-title::after, h2.comments-title::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; display: block; }
.vmag-main-content .block-header::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; }
.vmag-main-content .block-title { padding: 8px 16px !important; margin-bottom: 2px !important; color: #fff !important; background: #fa5742; }
.widget h4.block-title a { color: #fff !important; }
.vmag-home-aside .widget h4.block-title a, #secondary .widget h4.block-title.widget-title a, #secondary .widget .block-post-wrapper h4.block-title a { color: #333 !important; font-family: Roboto; font-size: 20px; font-weight: 400; }
.vmag_categories_tabbed ul { border-bottom: 5px solid #fa5742; }
.vmag_categories_tabbed ul li a { background: #000; color: #fff; }
.vmag_categories_tabbed ul li.active a, .vmag_categories_tabbed ul li:hover a, .vmag_categories_tabbed ul li:focus a {  background: #fa5742; }
.vmag-main-content .vmag_category_posts_slider .block-post-wrapper h4.block-title { background: none; color: #242424 !important; -webkit-margin-before: 0 !important; -webkit-margin-after: 0 !important; padding: 8px 0 !important; margin-bottom: 20px !important; }
#main .vmag_category_posts_slider .block-post-wrapper h4.block-title { border-bottom: 2px solid #242424 !important; display: block; font-size: 20px; margin-bottom: 20px; position: relative; }
.site-footer .widget-title, .vmag-home-aside .widget h4.block-title, #secondary .widget h4.block-title.widget-title, #secondary .vmag_category_posts_slider .block-post-wrapper h4.block-title, .vmag-main-content .vmag_category_posts_slider .block-post-wrapper h4.block-title { border-bottom: 2px solid #242424 !important; display: block; font-size: 20px; margin-bottom: 20px; position: relative; }
.site-footer .widget-title::after, .vmag-home-aside .widget h4.block-title::after, #secondary .widget h4.block-title.widget-title::after, #secondary .vmag_category_posts_slider .block-post-wrapper h4.block-title::after, .vmag-main-content .vmag_category_posts_slider .block-post-wrapper h4.block-title::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; display: block; height: 2px; position: absolute; width: 50%; max-width: 150px; }
#main .vmag_category_posts_slider .block-post-wrapper h4.block-title::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; display: block; height: 2px; position: absolute; width: 50%; max-width: 150px; }
.site-content .vmag-newsticker-wrapper .vmag-ticker-caption span { background: #fa5742 !important; }
.widget_recent_entries li a:hover, .widget_archive li a:hover, .widget_categories li a:hover, .widget_meta li a:hover, .widget_recent_comments li a:hover, .vmag-footer-widget .menu li a:hover { color: #fa5742; }
.widget .single-post .post-meta span.comments-count a { color: #fff !important; }

.vmag-home-aside .widget .block-header h4.block-title { border-bottom: 0 !important; display: block; font-size: 20px; margin-bottom: 0; position: relative; padding-bottom: 10px; }
.vmag-home-aside .widget .block-header h4.block-title::after { display: none; }
.vmag-home-aside .widget .block-header span.view-all { bottom: -5px !important; }
.home .vmag-home-aside .widget .block-header { border-bottom: 2px solid #242424 !important; }
.vmag-home-aside .widget .block-header::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; }

/* Menu */
.vmag-top-header .top-navigation .menu { margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0; }
.vmag-top-header .top-navigation .menu li { border-left: 1px solid #464646; }
.vmag-top-header .top-navigation .menu li > a:hover, .vmag-top-header .top-navigation .menu li > a:focus, .vmag-top-header .top-navigation .menu li.current-menu-item > a { color: #fa5742 !important; }
.site-header .main-navigation ul ul { border: none; width: auto !important; }
.site-header .main-navigation li a { color: #fff !important; border-right: 1px solid #464646 !important; }
.site-header .main-navigation ul li ul li a { border-bottom: 1px solid #464646 !important; border-top: 1px solid #464646 !important;}
.site-header .main-navigation li a:hover:before, .nav-wrapper .current-menu-item a:before, .nav-wrapper .current-menu-ancestor a:before  { border-top: 4px solid #fa5742 !important; }
.site-header .main-navigation ul li ul li a:hover:before, .site-header .main-navigation ul li ul li a:before { border-top: 0 !important; }
.site-header .main-navigation ul li ul li a { border-bottom: 1px solid #464646; min-width: 125px; width: auto; background: -moz-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ff3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(0,0,0,1))) !important; /* safari4+,chrome */ background: -webkit-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* safari5.1+,chrome10+ */ background: -o-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* opera 11.10+ */ background: -ms-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ie10+ */ background: linear-gradient(90deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* w3c */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 ) !important; /* ie6-9 */ color: #fff !important;}
.site-header .main-navigation ul li ul li ul li a { min-width: 225px; width: auto; background: -moz-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ff3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(0,0,0,1))) !important; /* safari4+,chrome */ background: -webkit-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* safari5.1+,chrome10+ */ background: -o-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* opera 11.10+ */ background: -ms-linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* ie10+ */ background: linear-gradient(90deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%) !important; /* w3c */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 ) !important; /* ie6-9 */ color: #fff !important; }
.site-header .main-navigation ul li ul li:first-child a { border-top: 1px solid #464646; border-bottom: 0 !important; }
.site-header .main-navigation ul li ul li:last-child a { border-bottom: 1px solid #464646; border-top: 1px solid #464646; }
.site-header .main-navigation ul li ul li a:hover { border-left: 4px solid #fa5742; color: #fff; border-bottom: 1px solid #464646; }
.site-header .main-navigation ul li ul li:first-child a:hover { border-left: 4px solid #fa5742; border-top: 1px solid #464646; border-bottom: 0; }
.site-header .main-navigation ul li ul li:last-child a:hover { border-left: 4px solid #fa5742; border-top: 1px solid #464646;border-bottom: 1px solid #464646; }
.site-header .main-navigation .icons-wrapper, .site-header .main-navigation .icons-wrapper .icon-random { color: #fff !important; }
.site-header .main-navigation .icons-wrapper .icon-search:hover, .site-header .main-navigation .icons-wrapper .icon-random:hover { color: #fa5742 !important; }
.icon-search.vmag-search-in-primary.triggered:before { content: '\0058' !important; }

@media (max-width: 1004px) {
    .nav-toggle, .nav-toggle.hide { display: inline-block !important; }
    .nav-toggle span { background: #fa5742 !important; }
    .site-header .main-navigation li a { border-right: none !important; }
    .site-header .main-navigation li:hover>a, .site-header .main-navigation li:focus>a { color: #fff; border-color: #d9d8d8 !important; border-left: 4px solid #fa5742 !important; padding-left: 5px; }
    .sub-toggle, .sub-toggle-children { background: #fa5742 none repeat scroll 0 0; color: #fff; }
    .fa-angle-down { background: #fa5742 none repeat scroll 0 0; }
    .site-header .main-navigation ul li ul li:first-child a { border-top: 0 !important; }
    .site-header .main-navigation ul li ul li:last-child a { border-bottom: 1px solid #d9d8d8 !important; }
    .site-header .main-navigation ul li ul li a:hover, .site-header .main-navigation ul li ul li a:focus { color: #fff; border-color: #d9d8d8 !important; border-left: 4px solid #fa5742 !important; padding-left: 10px; border-top: 0 !important; }
    .site-header .main-navigation li a:hover:before { border-left: 4px solid #fa5742; }
    .site-header .main-navigation li.current_page_item a { border-color: #d9d8d8 !important; border-left: 4px solid #fa5742 !important; color: #fff; padding-left: 5px; border-top: 0 !important; }
	.site-header .main-navigation li a:hover:before, .nav-wrapper .current-menu-item a:before, .nav-wrapper .current-menu-ancestor a:before { border-top: 0 !important; }
    .site-header .main-navigation li:last-child.current_page_item a { border-left: 4px solid #fa5742; color: #fff; border-bottom: none; padding-left: 5px; }
}

/* Search */
.site-header .main-navigation .vmag-search-form-primary .search-form { border-top: 3px solid #000; top: 0; }
.site-header .main-navigation .vmag-search-form-primary.search-in .search-form { width: 100%; padding: 10px 20px; }
.site-header .main-navigation .vmag-search-form-primary .search-form .search-field { width: 100%; border: none; background: #F6F6F6; padding: 5px 62px 5px 5px; }
.site-header .main-navigation .vmag-search-form-primary .search-form .search-field:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border-bottom: 1px solid #000; outline: 0 none; }
.site-header .main-navigation .vmag-search-form-primary .search-form .search-submit { position: absolute; margin-left: -57px; }
.site-header .main-navigation .vmag-search-form-primary .search-form .search-submit:hover, .site-header .main-navigation .vmag-search-form-primary .search-form .search-submit:focus { background: #fa5742 !important; }

/* Contact Page */
.field-prepend { margin-bottom: 10px; width: 100%; }
.form-addon { color: #242424; float: left; padding: 8px; width: 8%; background: #FFFFFF; text-align: center; }
.formfield, .es_widget_form input.es_textbox_class { color: #242424; border-radius: 0 !important; background: #FFFFFF; border:none !important; border-bottom: 1px solid #d9d8d8 !important; padding: 15.5px !important; width:91.9% !important; display:block; }
textarea.formfield { resize: none; }
.formfield:focus, .es_widget_form input.es_textbox_class:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; outline: 0 none;  border-bottom: 1px solid #242424 !important}
.submitcontact, .es_widget_form input.es_textbox_button { box-shadow: none !important; text-shadow: none !important; display: block !important; border: none; background: #242424 !important; float: right; color: #fff !important; padding: 10px !important; cursor: pointer; text-decoration: none; font-weight: bold; }
.submitcontact:hover, .es_widget_form input.es_textbox_button:hover { background: #fa5742 !important; color: #fff; }
@media (min-width: 300px) {
	.sub-toggle, .sub-toggle-children { background: #fa5742 none repeat scroll 0 0 !important; }
    .contact-form { width: 100%; }
    .contact-details { width: 100%; }
    .site-header .main-navigation ul ul { border: none; width: 100% !important; }
    .site-header .main-navigation ul li ul li a, .site-header .main-navigation ul li ul li ul li a { width: 100%; margin: 0 !important; border-bottom: 1px solid #e1e1e1; }
    .site-header .main-navigation ul li ul li:first-child a, .site-header .main-navigation ul li ul li:last-child a, .site-header .main-navigation ul li ul li ul li:first-child a { border-top: 1px solid #e1e1e1 !important; }
    .site-header .main-navigation ul li ul li ul li a { border-bottom: 1px solid #e1e1e1 !important; }
    .site-header .main-navigation ul li ul li ul li:last-child a { border-bottom: 0 !important; }
}
@media (min-width: 768px) {
    .contact-form { width: 66.66666667%; float: left; }
    .contact-details { width: 33.33333333%; float: left; padding-left: 16px; }
    .site-header .main-navigation ul ul { border: none; width: 100% !important; }
    .site-header .main-navigation ul li ul li a, .site-header .main-navigation ul li ul li ul li a { width: 100%; margin: 0 !important; border-bottom: 1px solid #e1e1e1;  }
    .site-header .main-navigation ul li ul li:first-child a, .site-header .main-navigation ul li ul li:last-child a, .site-header .main-navigation ul li ul li ul li:first-child a { border-top: 1px solid #e1e1e1 !important; }
    .site-header .main-navigation ul li ul li ul li a { border-bottom: 1px solid #e1e1e1 !important; }
    .site-header .main-navigation ul li ul li ul li:last-child a { border-bottom: 0 !important; }
}

/* Home Blocks */
.block-header .view-all { bottom: -15px; position: relative;}
.block-header .view-all a { font-size: 12px; text-transform: uppercase; font-weight: bold; color: #242424; }
.block-header .view-all a:hover, .block-header .view-all a:focus { color: #fa5742; }

/* Page Titles */
h4.entry-title.page-title { border-bottom: 2px solid #242424 !important; display: block; font-size: 20px !important; margin-bottom: 20px !important; position: relative; padding-bottom: 10px; text-transform: uppercase !important; color: #333;}
.entry-title.page-title ::after, h4.entry-title.page-title.none-found::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; content: ""; display: block; height: 2px; position: absolute; width: 50%; max-width: 150px; }

/* Pagination */
.pagination .nav-links span, .pagination .nav-links a { color: #333 !important; border: 1px solid #333 !important; }
.pagination .nav-links span.current, .pagination .nav-links span.current:hover, .pagination .nav-links span.current:focus { color: #fff !important; background: #242424 !important; border-color: #242424 !important; }
.pagination .nav-links span:hover, .pagination .nav-links a:hover { color: #fff !important; background: #fa5742 !important; border-color: #fa5742 !important; }
.pagination .nav-links span.page-numbers.dots:hover { color: #333 !important; background: transparent !important; border: 1px solid #333 !important; }

/* Breadcrumb, Tags */
#vmag-breadcrumbs span a:hover, .archive .tags-links a:hover, .single-post .tags-links a:hover, .search .tags-links a:hover, .blog .tags-links a:hover  { color: #242424; }

/* Alignment */
.center { text-align: center; }

/* Font Colors */
.white { color: #fff  !important; font-weight: normal !important; }

/* Margin */
.margin-left { margin-left: 1em; }

/* Auto fill fix */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset !important; }
input.search-field:-webkit-autofill, input.search-field:-webkit-autofill:hover, input.search-field:-webkit-autofill:focus, input.search-field:-webkit-autofill:active { -webkit-box-shadow: 0 0 0px 1000px #F6F6F6 inset !important; }

/* Edit Link */
span.edit-link a.post-edit-link { margin-top: 15px; }

/* Post Formats */
.format-video { }
.format-video-iframe { width: 100%; min-height: 450px; height: 100%; border: 0; padding: 0; display: block; }
.format-video-iframe-thumb { width: 100%; max-height: 69px !important; height: 100%; border: 0; padding: 0; display: block; }
.format-video-iframe-related { width: 100%; max-height: 150px !important; height: 100%; border: 0; padding: 0; display: block; }
.format-video-iframe-column { width: 100%; min-height: 230px !important; height: 100%; border: 0; padding: 0; display: block; }
.format-video-archive { width: 100%; min-height: 230px !important; height: 100%; border: 0; padding: 0; display: block; }
@media screen and (max-width: 480px) {
    .format-video-iframe { min-height: 250px !important; }
    .format-video-iframe-thumb { width: 100%; max-height: 60px !important; }
    .format-video-iframe-related { max-height: 150px !important; }
    .format-video-iframe-column { width: 100%; min-height: 300px !important; }
    .format-video-archive { width: 100%; min-height: 300px !important; }
}
@media screen and (min-width: 481px) and (max-width: 720px) {
    .format-video-iframe { min-height: 450px !important; }
    .format-video-iframe-thumb { width: 100%; max-height: 69px !important; }
    .format-video-iframe-related { max-height: 125px !important; }
    .format-video-iframe-column { width: 100%; min-height: 325px !important; }
    .format-video-archive { width: 100%; min-height: 325px !important; }
}

/* Banner */
.vmag_leaderboard_ad div { max-width: 728px; width: 100% !important; overflow: hidden; }
.vmag_footer_banner-wrapper .vmag_leaderboard_ad { max-width: 728px; width: 100% !important; margin-left: auto; margin-right: auto; position: relative; }
.vmag_medium_ad div { margin: 0 auto; }
@media (max-width: 767px) { 
	/* .vmag_leaderboard_ad { display: none; } */
	div#div-gpt-ad-1502082986768-1, div#div-gpt-ad-1502082986768-2 { width: 100% !important; height: auto!important; overflow-x: hidden; }
}

/* Events */
.post-type-archive-fw-event .taxonomy-description p { display: none !important; }

/* Slider and Slider (Responsive) */
.widget.vmag_category_posts_slider .lSSlideOuter ul.lSPager.lSpg > li.active a, .widget.vmag_category_posts_slider .lSSlideOuter ul.lSPager.lSpg > li a:hover { background: #fa5742 !important; }
@media (max-width: 1090px) {
	.vmag-home-aside {
		min-width: 300px !important;
	}
	.widget.vmag_category_posts_slider .single-post .post-caption {
		margin-left: -45% !important;
		width: 89%;
	}
}

/* Format Icons */
span.format-icon { background: rgba(250, 87, 66, 0.7) none repeat scroll 0 0; box-shadow: 0 0 2px rgba(255, 255, 255, 0.4); color: #fff; }
span.format-icon:hover, span.format-icon:focus { background: rgba(250, 87, 66, 0.7) none repeat scroll 0 0; box-shadow: 0 0 2px rgba(255, 255, 255, 0.4); color: #fff; }

/* Pages - Magazine  */
ul.year-tabs { padding-left: 0; }
ul.year-tabs li.year { display: block; margin-right: 10px; float: left; }
ul.year-tabs li.year:last-child { margin-right: 0; }
ul.year-tabs li.year a { padding: 5px 10px 5px; background: #fa5742; color: #fff; border: 1px solid #fa5742; }
ul.year-tabs li.year a:hover, ul.year-tabs li.year a:focus { background: #fff; color: #fa5742; border: 1px solid #fa5742; }
ul.issue-covers { margin-top: 15px; padding-left: 0; } 
ul.issue-covers li.monthly-issue { display: inline-block; margin: 10px; width: 30%; text-align: center; }
@media (max-width: 767px) { 
	ul.issue-covers li.monthly-issue { width: 45%; }
}

/* Admin */
#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon { color: #eee !important; }
#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover, #wpadminbar li #adminbarsearch.adminbar-focused:before, #wpadminbar li .ab-item:focus .ab-icon:before, #wpadminbar li .ab-item:focus:before, #wpadminbar li a:focus .ab-icon:before, #wpadminbar li.hover .ab-icon:before, #wpadminbar li.hover .ab-item:before, #wpadminbar li:hover #adminbarsearch:before, #wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover { color: #00b9eb !important; }
#wpadminbar .ab-top-menu>li.hover>.ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus, #wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item, #wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus { color: #00b9eb !important; }

/* Social Icons */
a.genericon:before { font-size: 30px !important; color: #333 !important; }
.widget_wpcom_social_media_icons_widget h4.widget-title {  border-bottom: 2px solid #242424 !important; }
.widget_wpcom_social_media_icons_widget h4.widget-title::after { background: #fa5742 none repeat scroll 0 0; bottom: -2px; margin-top: 10px; content: ""; height: 2px; width: 50%; max-width: 150px; margin-bottom: -12px; display: block; }

/* Selection */
::-moz-selection { background: #242424; color: #ffffff; }
::selection { background: #242424; color: #ffffff; }



.single .bx-wrapper .bx-viewport { -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0; }

.single .bx-wrapper .bx-controls .bx-pager { display: none; }


.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.jssorb051 .i {position:absolute;cursor:pointer;}
.jssorb051 .i .b {fill:#fff;fill-opacity:0.5;}
.jssorb051 .i:hover .b {fill-opacity:.7;}
.jssorb051 .iav .b {fill-opacity: 1;}
.jssorb051 .i.idn {opacity:.3;}

.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

.ui_title { position: absolute; top: 0px; left: 0px; width: auto; color: #ffffff; font-size: 16px; font-weight: bold; padding: 15px 40px; }
.ui_nui { font-size: 20px; }
.ui_caption { position: absolute; top: 75%; left: 0px;width: 100%; height: 25%;overflow: hidden; }
.ui_bkg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.5); overflow: hidden;}
